python3 print_properties_tables.py
python3 normalize_and_shift.py 
python3 do_plots.py  > ../summary.tex
python3 proks_vs_euks_plots.py
python3 global_heatmaps.py
python3 global_kingdom_boxplots.py
python3 heatmaps-new.py

cd ../gc/bin/
python3 proks_vs_euks_pfam.py
#python3 proks_vs_euks_uniprot.py
cd ../../bin/


# Now med GC
python3 normalize_and_shift_medGC.py 
python3 do_plots_medGC.py > ../summary-medGC.tex
python3 proks_vs_euks_plots_medGC.py
python3 global_heatmaps_medGC.py
python3 heatmaps-new_medGC.py


if [ -e ../data/pfam/ ]
then
   # Get PFAM DATA
    python3 getssinfo_medGC.py  > ../data/sectstr_medGC.tsv 
    python3 getssinfo.py  > ../data/secstr.tsv 
    python3 getPFinfo_medGC.py  > ../data/PFAMinfo_medGC.csv 
    python3 getPFinfo.py  > ../data/PFAMinfo.tsv 
    python3 getGOinfo_medGC.py  > ../data/GOinfo_medGC.csv 
    python3 getGOinfo.py  > ../data/GOinfo.csv 
fi
   
# Now plot secstr etc 
python3 plotsecstr.py
python3 plotPFAM.py | grep -v rule | sed s/bac\\_freq/$bac\\_freq$/g | sed s/euk\\_freq/$euk\\_freq$/g > ../data/PFAM.tex
python3 plotGO.py    | grep -v rule | sed s/bac\\_freq/$bac\\_freq$/g | sed s/euk\\_freq/$euk\\_freq$/g> ../data/GO.tex
python3 plotsecstr_medGC.py 
python3 plotPFAM_medGC.py  | grep -v rule | sed s/bac\\_freq/$bac\\_freq$/g | sed s/euk\\_freq/$euk\\_freq$/g> ../figures_medGC/PFAM.tex
python3 plotGO_medGC.py  | grep -v rule  | sed s/bac\\_freq/$bac\\_freq$/g | sed s/euk\\_freq/$euk\\_freq$/g> ../figures_medGC/GO.tex


